This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 198957 - mailing lists
mailing lists
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Websites Team
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-14 18:42 EDT by Nerijus Baliūnas
Modified: 2009-08-05 14:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 09:51:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nerijus Baliūnas 2006-07-14 18:42:31 EDT
It is very difficult to find mailing lists page
(http://fedora.redhat.com/participate/communicate/) from the front page
(http://fedora.redhat.com/). I found it only using google. I think a link to it
should be added somewhere in the front page.

Mailing Lists section in http://fedora.redhat.com/participate/communicate/ does
not include some new lists, for example:
http://www.redhat.com/mailman/listinfo/fedora-package-announce
http://www.redhat.com/mailman/listinfo/fedora-advisory-board-readonly
http://www.redhat.com/mailman/listinfo/fedora-music-list
Comment 1 Nerijus Baliūnas 2006-07-18 20:42:46 EDT
new list:
http://www.redhat.com/mailman/listinfo/fedora-women-list
Comment 2 Nerijus Baliūnas 2006-11-15 09:09:44 EST
All lists now are in http://fedoraproject.org/wiki/Communicate, except music 
list.
Comment 3 Rahul Sundaram 2006-11-15 09:20:54 EST
added fedora music list. We are not going to spend much time revamping
fedora.redhat.com as the infrastructure has been deprecated in favor of
fedoraproject.org
Comment 4 eric@christensenplace.us 2009-08-05 14:42:44 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.